/* line 5, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

.purple {
  background:#783e8b;
  width:100%;
}

.feedback-title h2 {
  text-transform: uppercase;
  font-size: 2.369em;
  line-height: 1.1em;
  font-weight: 800;
  color: #783e8c !important;
  letter-spacing: 0.04em;
}

/* line 24, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, C:/tools/ruby213/lib/ruby/gems/2.1.0/gems/compass-core-1.0.1/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?yktehy");
  src: url("fonts/icomoon.eot?#iefixyktehy") format("embedded-opentype"), url("fonts/icomoon.woff?yktehy") format("woff"), url("fonts/icomoon.ttf?yktehy") format("truetype"), url("fonts/icomoon.svg?yktehy#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* line 14, ../scss/partials/_config.scss */
[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon';
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* line 28, ../scss/partials/_config.scss */
.icon-arrow-down:before {
  content: "\e601";
}

/* line 31, ../scss/partials/_config.scss */
.icon-arrow-left:before {
  content: "\e602";
}

/* line 34, ../scss/partials/_config.scss */
.icon-arrow-right:before {
  content: "\e600";
}

/* line 37, ../scss/partials/_config.scss */
.icon-arrow-up:before {
  content: "\e603";
}

/* line 40, ../scss/partials/_config.scss */
.icon-phone:before {
  content: "\e604";
}

/* line 1, ../scss/partials/_global.scss */
.page * {
  font-family: 'Avenir Next W01';
  box-sizing: border-box;
}
/* line 6, ../scss/partials/_global.scss */
.page .icon {
  font-family: 'Icomoon';
}
/* line 10, ../scss/partials/_global.scss */
.page a {
  color: inherit;
  text-decoration: none;
}
/* line 15, ../scss/partials/_global.scss */
.page img {
  max-width: 100%;
  height: auto !important;
}
/* line 1, ../scss/partials/_typography.scss */
.page h2 {
  color: white;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.777em;
  line-height: 1.2em;
}
@media screen and (max-width: 500px) {
  /* line 1, ../scss/partials/_typography.scss */
  .page h2 {
    font-size: 1.333em;
  }
}
/* line 12, ../scss/partials/_typography.scss */
.page h3 {
  color: #783e8c;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 1.333em;
  line-height: 1.2em;
  margin-bottom: 0.5em;
}
@media screen and (max-width: 500px) {
  /* line 12, ../scss/partials/_typography.scss */
  .page h3 {
    font-size: 1.1em;
  }
}
/* line 24, ../scss/partials/_typography.scss */
.page p {
  font-size: 1em;
  line-height: 1.333em;
  margin: 0.8em 0;
  text-align: left;
}
/* line 29, ../scss/partials/_typography.scss */
.page p.intro {
  font-size: 1.333em;
  text-transform: uppercase;
  color: #783e8c;
  line-height: 1.15em;
  font-weight: 500;
  text-align: center;
}
/* line 37, ../scss/partials/_typography.scss */
.page p a {
  border-bottom: 1px dotted #783e8c;
}
/* line 42, ../scss/partials/_typography.scss */
.page hr {
  border: none;
  height: 1px;
  background: #783e8c;
  margin: 2.369em 0 1.777em 0;
}
/* line 49, ../scss/partials/_typography.scss */
.page form {
  margin-top: 1.777em;
}
/* line 51, ../scss/partials/_typography.scss */
.page form label {
  text-transform: uppercase;
}
/* line 54, ../scss/partials/_typography.scss */
.page form .control-group {
  overflow: hidden;
  margin: 0.8em 0;
}
/* line 58, ../scss/partials/_typography.scss */
.page form .control-label, .page form .controls {
  float: left;
}
/* line 61, ../scss/partials/_typography.scss */
.page form .control-label {
  width: 20%;
}
@media screen and (max-width: 550px) {
  /* line 61, ../scss/partials/_typography.scss */
  .page form .control-label {
    width: 100%;
    margin-bottom: 0.2em;
  }
}
/* line 68, ../scss/partials/_typography.scss */
.page form .controls {
  width: 80%;
}
@media screen and (max-width: 550px) {
  /* line 68, ../scss/partials/_typography.scss */
  .page form .controls {
    width: 100%;
  }
}
/* line 74, ../scss/partials/_typography.scss */
.page form .actions {
  text-align: right;
}
/* line 77, ../scss/partials/_typography.scss */
.page form input, .page form textarea {
  border: 1px solid #999999;
  padding: 0.3em 0.8em;
  width: 100%;
}
/* line 82, ../scss/partials/_typography.scss */
.page form button {
  display: inline-block;
  text-transform: uppercase;
  border: none;
  background: #e5e5e5;
  padding: 0.3em 1em;
  cursor: pointer;
}
/* line 92, ../scss/partials/_typography.scss */
.page .error {
  color: white;
  display: block;
  background: red;
  padding: 0.3em 0.5em;
  margin-bottom: 1.777em;
}
/* line 100, ../scss/partials/_typography.scss */
.page .success {
  color: white;
  display: block;
  background: #32ce74;
  padding: 0.5em 1em;
  margin-bottom: 1.777em;
}
/* line 1, ../scss/partials/_header.scss */
.page header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background: white;
  z-index: 10;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
  transition: all 0.3s ease;
  height: 85px;
}
@media screen and (max-width: 480px) {
  /* line 1, ../scss/partials/_header.scss */
  .page header {
    height: 110px;
  }
}
/* line 14, ../scss/partials/_header.scss */
.min-nav .page header {
  height: 50px;
  background: #d8d8d8;
}
/* line 18, ../scss/partials/_header.scss */
.page header .inner {
  position: relative;
  max-width: 72em;
  margin: 0 auto;
}
/* line 22, ../scss/partials/_header.scss */
.page header .inner:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
/* line 30, ../scss/partials/_header.scss */
.page header .logo {
  position: absolute;
  top: 0;
  left: 0;
  background: #783e8c;
  padding: 2em 0.75em;
  z-index: 3;
}
@media screen and (max-width: 980px) {
  /* line 37, ../scss/partials/_header.scss */
  .min-nav .page header .logo {
    padding: 1.333em 0.75em;
  }
}
/* line 42, ../scss/partials/_header.scss */
.page header .logo svg {
  width: 50px;
  height: 55px;
  transition: all 0.5s ease;
}
@media screen and (max-width: 980px) {
  /* line 46, ../scss/partials/_header.scss */
  .min-nav .page header .logo svg {
    width: 30px;
    height: 35px;
  }
}
/* line 54, ../scss/partials/_header.scss */
.page header .logo-text {
  margin-left: 5.61em;
  padding: 1.333em 1em 1em 1em;
  float: left;
  transition: all 0.2s ease;
}
@media screen and (max-width: 480px) {
  /* line 54, ../scss/partials/_header.scss */
  .page header .logo-text {
    padding-bottom: 0;
  }
}
/* line 62, ../scss/partials/_header.scss */
.min-nav .page header .logo-text {
  position: absolute;
  opacity: 0;
  top: -300px;
}
/* line 67, ../scss/partials/_header.scss */
.page header .logo-text img {
  width: 15.625em;
}
@media screen and (max-width: 480px) {
  /* line 67, ../scss/partials/_header.scss */
  .page header .logo-text img {
    width: 11.625em;
  }
}
/* line 74, ../scss/partials/_header.scss */
.page header nav {
  font-weight: 800;
  text-transform: uppercase;
  color: #783e8c;
  float: right;
  padding: 1.333em 0;
  font-size: 0.9em;
  transition: all 0.3s ease;
}
@media screen and (max-width: 480px) {
  /* line 74, ../scss/partials/_header.scss */
  .page header nav {
    padding: 0;
  }
}
/* line 85, ../scss/partials/_header.scss */
.min-nav .page header nav {
  padding: 0.2em 0;
}
@media screen and (max-width: 980px) {
  /* line 87, ../scss/partials/_header.scss */
  .min-nav .page header nav ul {
    top: 50px;
  }
}
@media screen and (max-width: 480px) {
  /* line 87, ../scss/partials/_header.scss */
  .min-nav .page header nav ul {
    padding-top: 50px;
  }
}
@media screen and (max-width: 980px) {
  /* line 96, ../scss/partials/_header.scss */
  .page header nav ul {
    background: white;
    position: absolute;
    top: 85px;
    padding-top: 50px;
    left: -100%;
    width: 100%;
    border-top: 1px solid #783e8c;
    overflow: hidden;
    transition: all 0.3s ease;
    -webkit-transform: translateZ(0);
            transform: translateZ(0);
  }
  /* line 108, ../scss/partials/_header.scss */
  .nav-open .page header nav ul {
    left: 0;
  }
}
@media screen and (max-width: 480px) {
  /* line 96, ../scss/partials/_header.scss */
  .page header nav ul {
    top: 110px;
    padding-top: 30px;
  }
}
/* line 116, ../scss/partials/_header.scss */
.page header nav ul li {
  display: inline-block;
}
@media screen and (max-width: 980px) {
  /* line 116, ../scss/partials/_header.scss */
  .page header nav ul li {
    display: block;
  }
}
/* line 123, ../scss/partials/_header.scss */
.page header nav a {
  display: block;
  padding: 1em 0.5em;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 980px) {
  /* line 123, ../scss/partials/_header.scss */
  .page header nav a {
    padding: 0.8em 1em;
  }
}
/* line 131, ../scss/partials/_header.scss */
.page header nav .menu-btn {
  border: 1px solid #783e8c;
  padding: 0.5em 1em;
  display: none;
}
@media screen and (max-width: 980px) {
  /* line 131, ../scss/partials/_header.scss */
  .page header nav .menu-btn {
    display: inline-block;
    margin-right: 2em;
    margin-top: 0.5em;
  }
}
/* line 1, ../scss/partials/_hero.scss */
.page .hero {
  position: relative;
  width: 100%;
  background: black;
  background-size: cover;
  background-position: center top;
  z-index: 1;
  height: 500px;
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}
@media screen and (max-width: 1660px) {
  /* line 1, ../scss/partials/_hero.scss */
  .page .hero {
    background-size: 120%;
  }
}
@media screen and (max-width: 1200px) {
  /* line 1, ../scss/partials/_hero.scss */
  .page .hero {
    height: 450px;
    background-size: 150%;
  }
}
@media screen and (max-width: 980px) {
  /* line 1, ../scss/partials/_hero.scss */
  .page .hero {
    height: 400px;
    background-size: 200%;
  }
}
@media screen and (max-width: 750px) {
  /* line 1, ../scss/partials/_hero.scss */
  .page .hero {
    height: 300px;
  }
}
@media screen and (max-width: 550) {
  /* line 1, ../scss/partials/_hero.scss */
  .page .hero {
    background-size: cover;
  }
}
/* line 27, ../scss/partials/_hero.scss */
.page .hero.main {
  height: 82vh;
}
@media screen and (max-width: 750px) {
  /* line 27, ../scss/partials/_hero.scss */
  .page .hero.main {
    height: 500px !important;
    background-size: 150%;
  }
}
@media screen and (max-width: 550px) {
  /* line 27, ../scss/partials/_hero.scss */
  .page .hero.main {
    height: 400px !important;
    background-size: cover;
  }
}
/* line 37, ../scss/partials/_hero.scss */
.page .hero.main .text {
  background: rgba(99, 51, 115, 0.7);
}
/* line 39, ../scss/partials/_hero.scss */
.page .hero.main .text h1 {
  font-size: 2.369em;
  font-weight: 800;
}
@media screen and (max-width: 500px) {
  /* line 39, ../scss/partials/_hero.scss */
  .page .hero.main .text h1 {
    font-size: 1.777em;
  }
}
/* line 48, ../scss/partials/_hero.scss */
.page .hero .text {
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  padding: 2.369em 1.777em;
  width: 100%;
  text-align: center;
}
/* line 55, ../scss/partials/_hero.scss */
.page .hero .text h1 {
  color: white;
}
/* line 58, ../scss/partials/_hero.scss */
.page .hero .text h2 {
  text-transform: uppercase;
  font-size: 2.369em;
  line-height: 1.1em;
  font-weight: 800;
  color: white;
  letter-spacing: 0.04em;
}

@media screen and (max-width: 500px) {
  /* line 58, ../scss/partials/_hero.scss */
  .page .hero .text h2 {
    font-size: 1.777em;
  }
}
/* line 1, ../scss/partials/_content.scss */
.page .we-are {
  background: #783e8c;
  padding: 2.369em 1.777em;
  text-align: center;
}
/* line 7, ../scss/partials/_content.scss */
.page .next-section-btn {
  width: 1em;
  height: 1em;
  font-size: 2.369em;
  position: absolute;
  left: 50%;
  margin-left: -0.5em;
  margin-top: -0.5em;
  z-index: 3;
  color: white;
  background: #783e8c;
  border-radius: 50%;
  cursor: pointer;
}
/* line 22, ../scss/partials/_content.scss */
.page section {
  text-align: center;
  background: white;
}
/* line 25, ../scss/partials/_content.scss */
.page section .inner {
  max-width: 70em;
  margin: 0 auto;
  padding: 3.157em 1.777em;
}
/* line 32, ../scss/partials/_content.scss */
.page .directors-profile {
  padding: 2.369em;
  border: 1px solid #783e8c;
  overflow: hidden;
  max-width: 50em;
  margin: 3.179em auto 0 auto;
}
/* line 38, ../scss/partials/_content.scss */
.page .directors-profile .image {
  float: left;
  width: 28%;
  margin-top: 1em;
  text-align: left;
  padding-right: 2.369em;
}
@media screen and (max-width: 500px) {
  /* line 38, ../scss/partials/_content.scss */
  .page .directors-profile .image {
    width: 100%;
  }
}
/* line 47, ../scss/partials/_content.scss */
.page .directors-profile .image img {
  max-width: 100%;
}
/* line 51, ../scss/partials/_content.scss */
.page .directors-profile .info {
  float: left;
  width: 72%;
  text-align: left;
}
@media screen and (max-width: 500px) {
  /* line 51, ../scss/partials/_content.scss */
  .page .directors-profile .info {
    width: 100%;
  }
}
/* line 61, ../scss/partials/_content.scss */
.page .staff-profiles {
  position: relative;
  max-width: 66em;
  overflow: hidden;
  padding: 0.5em;
  box-sizing: border-box;
  margin: 0 auto;
  margin-top: 2.369em;
  overflow: visible;
  z-index: 5;
}
/* line 67, ../scss/partials/_content.scss */
.page .staff-profiles:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  clear: both;
}
/* line 74, ../scss/partials/_content.scss */
.page .staff-profiles .profile {
  position: relative;
  font-size: 0.8em;
  padding: 0.75em;
  float: left;
  box-sizing: border-box;
  width: 16.66667%;
}
@media screen and (max-width: 650px) {
  /* line 74, ../scss/partials/_content.scss */
  .page .staff-profiles .profile {
    width: 50%;
  }
}
@media screen and (max-width: 400px) {
  /* line 74, ../scss/partials/_content.scss */
  .page .staff-profiles .profile {
    width: 100%;
  }
}
/* line 85, ../scss/partials/_content.scss */
.page .staff-profiles .profile h3 {
  margin-bottom: 0.2em;
  margin-top: 0.5em;
  position: relative;
  z-index: 2;
}
/* line 91, ../scss/partials/_content.scss */
.page .staff-profiles .profile .info {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 24em 1em 1em 1em;
  text-align: left;
  font-size: 0.9em;
  overflow: hidden;
  max-height: 0;
  opacity: 0;
  box-shadow: 0 0 0 2px #e5e5e5;
  z-index: 1;
  transition: all 0.5s ease;
  background: white;
}
/* line 107, ../scss/partials/_content.scss */
.page .staff-profiles .profile .expand {
  position: relative;
  font-size: 1.777em;
  color: #7f7f7f;
  z-index: 2;
}
/* line 112, ../scss/partials/_content.scss */
.page .staff-profiles .profile .expand .icon {
  cursor: pointer;
}
/* line 115, ../scss/partials/_content.scss */
.page .staff-profiles .profile .expand .icon-arrow-up {
  display: none;
}
/* line 119, ../scss/partials/_content.scss */
.page .staff-profiles .profile .position {
  position: relative;
  text-transform: uppercase;
  color: #783e8c;
  margin-top: 0;
  z-index: 2;
}
/* line 126, ../scss/partials/_content.scss */
.page .staff-profiles .profile img {
  position: relative;
  max-width: 100%;
  z-index: 4;
}
@media screen and (max-width: 650px) {
  /* line 126, ../scss/partials/_content.scss */
  .page .staff-profiles .profile img {
    max-width: 150px;
	z-index: -1;
  }
}
/* line 134, ../scss/partials/_content.scss */
.page .staff-profiles .profile.show-info {
  z-index: 6;
}
/* line 136, ../scss/partials/_content.scss */
.page .staff-profiles .profile.show-info .info {
  opacity: 1;
  max-height: 1070px;
}
/* line 141, ../scss/partials/_content.scss */
.page .staff-profiles .profile.show-info .expand .icon-arrow-up {
  display: inline-block;
}
/* line 144, ../scss/partials/_content.scss */
.page .staff-profiles .profile.show-info .expand .icon-arrow-down {
  display: none;
}
/* line 152, ../scss/partials/_content.scss */
.page .costs {
  max-width: 75em;
  overflow: hidden;
  padding: 0.5em;
  box-sizing: border-box;
  margin: 0 auto;
  margin-bottom: 2.369em;
}
/* line 155, ../scss/partials/_content.scss */
.page .costs .cost {
  padding: 2.5em;
  float: left;
  box-sizing: border-box;
  min-height: 330px;
  width: 33.33333%;
  padding-top: 0;
  padding-bottom: 0;
  border-left: 1px solid #783e8c;
}
@media screen and (max-width: 840px) {
  /* line 155, ../scss/partials/_content.scss */
  .page .costs .cost {
    width: 100%;
    border: 0px;
    min-height: 0;
    margin-top: 2em;
  }
}
/* line 168, ../scss/partials/_content.scss */
.page .costs .cost:first-child {
  border-left: 0;
}
/* line 174, ../scss/partials/_content.scss */
.page .tips {
  max-width: 75em;
  overflow: hidden;
  padding: 0.5em;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 8em 2.369em;
}
/* line 177, ../scss/partials/_content.scss */
.page .tips .vendors, .page .tips .purchasers {
  padding: 2.5em;
  float: left;
  box-sizing: border-box;
  width: 50%;
  padding-top: 0;
  padding-bottom: 0;
  text-align: left;
}
@media screen and (max-width: 750px) {
  /* line 177, ../scss/partials/_content.scss */
  .page .tips .vendors, .page .tips .purchasers {
    width: 100%;
    padding: 0em;
  }
}
/* line 187, ../scss/partials/_content.scss */
.page .tips .vendors ul, .page .tips .purchasers ul {
  list-style: disc;
  padding-left: 1.333em;
}
/* line 190, ../scss/partials/_content.scss */
.page .tips .vendors ul li, .page .tips .purchasers ul li {
  margin: 0.5em 0;
  line-height: 1.333em;
}
/* line 196, ../scss/partials/_content.scss */
.page .tips .purchasers {
  border-left: 1px solid #783e8c;
}
@media screen and (max-width: 750px) {
  /* line 196, ../scss/partials/_content.scss */
  .page .tips .purchasers {
    border-left: none;
    margin-top: 2em;
  }
}
/* line 206, ../scss/partials/_content.scss */
.page .contact .bottom {
  max-width: 72em;
  overflow: hidden;
  padding: 0.5em;
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0;
}
/* line 209, ../scss/partials/_content.scss */
.page .contact .bottom .info, .page .contact .bottom .map {
  font-size: 0.9em;
  padding: 0;
  float: left;
  box-sizing: border-box;
  width: 50%;
  text-align: left;
}
@media screen and (max-width: 750px) {
  /* line 209, ../scss/partials/_content.scss */
  .page .contact .bottom .info, .page .contact .bottom .map {
    width: 100%;
  }
}
/* line 218, ../scss/partials/_content.scss */
.page .contact .bottom .info {
  padding-right: 2.369em;
}
@media screen and (max-width: 750px) {
  /* line 218, ../scss/partials/_content.scss */
  .page .contact .bottom .info {
    padding-right: 0;
  }
}
/* line 224, ../scss/partials/_content.scss */
.page .contact .bottom .map {
  padding-left: 2.369em;
}
@media screen and (max-width: 750px) {
  /* line 224, ../scss/partials/_content.scss */
  .page .contact .bottom .map {
    padding-left: 0;
    margin-top: 2em;
  }
}
/* line 230, ../scss/partials/_content.scss */
.page .contact .bottom .map img {
  margin-top: 0.5em;
  width: 100%;
}
/* line 235, ../scss/partials/_content.scss */
.page .contact .bottom .form-intro {
  text-transform: uppercase;
  font-size: 1.1em;
  max-width: 80%;
  margin-top: 2.369em;
}
/* line 1, ../scss/partials/_footer.scss */
.page footer {
  background: #783e8c;
  padding: 1.333em 0;
}
/* line 4, ../scss/partials/_footer.scss */
.page footer .inner {
  max-width: 67em;
  padding: 0 2em;
  margin: 0 auto;
  overflow: hidden;
}
/* line 10, ../scss/partials/_footer.scss */
.page footer .left, .page footer .right {
  padding: 0;
  float: left;
  box-sizing: border-box;
  width: 50%;
}
@media screen and (max-width: 550px) {
  /* line 10, ../scss/partials/_footer.scss */
  .page footer .left, .page footer .right {
    width: 100%;
  }
}
/* line 17, ../scss/partials/_footer.scss */
.page footer .right {
  text-align: right;
  text-transform: uppercase;
  color: white;
  font-weight: 500;
  font-size: 1.1em;
  padding-top: 0.3em;
}
@media screen and (max-width: 550px) {
  /* line 17, ../scss/partials/_footer.scss */
  .page footer .right {
    text-align: left;
  }
}
/* line 28, ../scss/partials/_footer.scss */
.page footer .legals {
  color: white;
  font-size: 0.75em;
  margin-top: 0.5em;
}

/* ------------------
   Owen CSS
------------------ */
h2.feedback-title {
    color: #783e8c;
    font-size: 2.369em;
    font-weight: 800;
    margin-bottom: 30px;
}
.feedback-form {
    max-width: 800px;
    margin: 0 auto 90px;
    padding: 0 30px;
}
.feedback-form .control-label {
    width: 250px !important;
    text-align: left;
}
.feedback-form  .controls {
    width: calc(100% - 250px) !important;
}
.feedback-form input[type="radio"] {
    display: inline-block;
    width: auto !important;
    float: left;
    margin: 3px 15px 3px 0;
}
.feedback-form .radio {
    text-align: left !important;
    clear: both;
}

@media screen and (max-width: 750px) {
    .feedback-form .control-label {
        width: 100% !important;
        margin-bottom: 10px;
        text-align: left;
    }
    .feedback-form  .controls {
        width: 100% !important;
    } 
}
}